{ ... }:
{
    hardware.trackpoint = {
        enable = true;
        sensitivity = 230;
        speed = 170;
    };

    services.xserver.videoDrivers = [ "modesetting" ];
    hardware.opengl = {
        enable = true;
        driSupport = true;
        driSupport32Bit = true;
    };

    console = {
      font = "Lat2-Terminus16";
      keyMap = "de";
    };
}
